html, body {
	background-color: #fff;
	width: 100%
}

body, tr, td {
	font-family: 'Titillium Web', sans-serif;
}

p {
	text-align: justify;
}

hr { 
	display: block; 
	height: 1px;
    border: 0; 
    border-top: 1px solid black;
    margin: 1em 0; 
    padding: 0;
 }

 textarea {
	resize: none;
}
.container-fluid.fondo-gris {
	background: #f0f0f0;
}

#contenido {
	padding-top: 50px;
	padding-left: 45px;
	padding-right: 45px;
}

#titulo {
	color: #eb2035;
	font-weight: 700;
}

#linea {
	border-top: 1px solid #c9c9c9; 
	margin-top: 32px;
}

#my-carousel {
	padding-top: 20px;
}

#frm-enviar {
	margin-top: 10px;
	width: 100%;
	height: 50px;
}

#mid-border {
	border-right: 1px solid #c9c9c9;
}

#left-margin {
	margin-left: 60px;
}

.fp {
	padding-left: 12px;
	padding-right: 250px;
	margin-top: 68px;
}

.second-col {
	padding-left: 65px;
}

.carousel-indicators {
	padding-left: 22%;
	margin-bottom: 0px;
	margin-left: 30px;
}

.carousel {
	width:100%; 
	margin:0 auto;
}

.bio {
	margin-top: 35px;
	padding-bottom: 20px;
	height: auto;
	background-color: #fff;
	border-radius: 5px;
}

.bio > h2 {
	width: 90%;
	margin: auto;
	padding-top: 20px;
	padding-bottom: 0px;
}

.bio > h3 {
	width: 90%;
	margin: auto;
	margin-top: 50px;
	color: #a60011;
}

.bio > h4 {
	width: 90%;
	margin: auto;
	margin-top: 20px;
	padding-bottom: 15px;
	font-weight: 600;
}

.bio > p {
	margin: auto;
	width: 90%;
}

.cita {
	padding-top: 20px;
	height: auto;
	padding-bottom: 20px;
	background-color: #e13446;
	margin-top: -160px;
	/*margin-left: 30%;*/
	border-radius: 5px;
	color: #fff;
}

.cita-content {
	padding-top: 15px;
	margin: auto;
	width: 75%;
}

.cita h2 {
	padding-bottom: 0px;
	margin:auto; 
	margin-top:20px;
	width:85%;
	text-align:center;
}
.cita .subtextos {
	width: 85%;
	text-align: center;
	margin: auto;
}
.cita .subtextos.small{font-size: 12px; margin-top: 10px; font-weight: 200;}

.cita .subtexto1 {
	color:#343434;
	font-size: 17px;
}

.cita .subtexto2 {
	color:#fff;
	font-size: 13px;
	font-weight: 300;
}

.contenido-top {
	font-size: 15px;
	padding-left: 0;
	padding-right: 0;
}

.contenido-top h1#titulo { font-size: 30px; }

.contenido-top p.strong {font-weight: bold; }
.contenido-top p.strong.big {font-size: 17px;}





.descargar-lista {
	margin: 3em 0;
	/*margin-left: 30%;*/
	background: #919191;
}
.descargar-lista .contenido {
	width: 90%;
	margin: auto;
	padding: 1em 0;
}

.descargar-lista h2{
	color:#fff;
	font-size: 22px;
	text-align: center;
	margin-bottom: 10px;
}

.descargar-lista .contenido .formulario .formulario-imagen,
.descargar-lista .contenido .formulario .formulario-campos{
	float:left;
}

.descargar-lista .contenido .formulario .formulario-imagen{
	width: 35%;
}

.descargar-lista .contenido .formulario .formulario-campos{
	width: 60%;
	margin-left: 1%;
}
.descargar-lista .contenido .formulario .formulario-campos #contenido_form_descargar {
	width: 95%;
	margin: auto;
}

.descargar-lista .contenido .formulario .formulario-campos .link-descarga{
	display: none;
	margin-top: 1em;
}


.descargar-lista .contenido .formulario .formulario-campos .form-group{
	margin-bottom: 10px;
}

.descargar-lista .contenido .formulario .formulario-campos #frm-enviar {
	margin-top: 0px;
	width: 100%;
	height: 50px;
}


.direccion-consultorio {
  display: block;
  padding: 4px;
  height: auto;
  line-height: 1.42857143;
  background-color: transparent;
  border: 1px solid #ddd;
  /*margin-left: 30%;*/
  margin-top: 3em;
  font-size: 13px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.direccion-consultorio-background {
	background-color: #e4e4e4;
	padding: 15px 0;
	height: 99%;
}

.direccion-consultorio-background .contenido-direccion {
	width: 85%;
	margin: auto;
}

.direccion-consultorio h2 {
	font-size: 24px;
	font-weight: 700;
}









.columnas-paquetes.container-fluid {
	padding: 0;
	margin-top: 2em;
}

.columnas-paquetes .columna-contenido {
	padding: 0;
	width: 46%;
	display: inline-block;
	vertical-align: top;
}

.columna-contenido.columna2 {
	margin-left: 6%;
}

.columnas-paquetes .columna-contenido .panel-default > .panel-heading {
	color: #fff;
	background-color: #DF3A4C;
	border-color: #ddd;
	font-size: 26px;
	height: 3em;
	text-align: center;
	line-height: 26px;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
}


.columnas-paquetes .columna-contenido .panel-body {
	width: 80%;
	margin: 0 auto;
	font-size: 14px;
	color:#333;
}
.columnas-paquetes .columna-contenido .panel{
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
}

.columnas-paquetes .columna-contenido .panel-body h3{
	color:#e92035;
	font-size: 14px;
	padding: 0; margin: 0;
	margin-left: -7px;
	margin-bottom: 1em;
	margin-top: 1.5em;
}

.columnas-paquetes .columna-contenido.columna1 .panel-heading{padding-top: 1em;}

.columnas-paquetes .columna-contenido .panel-body ul,
.columnas-paquetes .columna-contenido .panel-body li{
	padding: 0; margin: 0;
}
.columnas-paquetes .columna-contenido .panel-body li{
	list-style-image: url("../img/bullet.png");
	margin-left: 1em;
	line-height: 2em;
}

.columnas-paquetes .columna-contenido.columna2 .panel-body li{
	line-height: 3em;
}



.location {
  display: block;
  padding: 4px;
  height: auto;
  line-height: 1.42857143;
  background-color: transparent;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.location-background {
	background-color: #e4e4e4;
	padding-top: 35px;
	padding-left: 25px;
	height: 99%;
}



.carousel-inner > .item {
	background: #F0F0F0;
	border:1px solid #C4C4C4;
	min-height: 300px;
}

.carousel-inner > .item .contenido-banner {
	width: 80%;
	margin: 3em auto;
}

.carousel-inner > .item .contenido-banner .imagen-banner{
	width: 35%;
	display: inline-block;
	vertical-align: top;
}

.carousel-inner > .item .contenido-banner .texto-banner{
	width: 55%;
	display: inline-block;
	vertical-align: top;
	margin-left: 5%;
}

.carousel-inner > .item .contenido-banner .texto-banner h2 {
	padding:0;
	margin: 0 0 1em;
}

.carousel-inner .carousel-control {
	top:50%;
}

.carousel-inner .carousel-control .flecha-izq{
	position: relative;
	top:0;
}

@media (max-width: 530px){

	.carousel-inner > .item .contenido-banner .imagen-banner{
		width: 90%;
		display: block;
		margin: 0 auto 2em;
	}

	.carousel-inner > .item .contenido-banner .texto-banner{
		width: 90%;
	}
}




.resalta {
	border: 1px solid #343434;
}

.col-md-9 {
	padding-right: 3em;
}

.col-md-9 > h2 {
	margin-top: 0;
}

.col-md-9 > h3 {
	margin-top: 8px;
	margin-bottom: 25px;
	letter-spacing: -1px;
}

.col-md-3 {
	padding-left: 0;
	padding-right: 0;
}

.col-md-4 {
	margin-top: 35px;
}

.col-md-4 > h3 {
	color: #a60011;
	margin-bottom: 20px;
	margin-top: 0px;
}

.col-md-4 > h4 {
	margin-bottom: 0px;
}

.col-md-4 > h5 {
	color: #e53648;
	margin-bottom: 0px;
}


.container-fluid.pie {
	padding-top: 90px;
	padding-bottom: 60px;
	background: #F0F0F0;
}

.footer {
	margin: auto;
	width: 80%;
	margin-left: 20%;
}

.logo {
	float: left;
	width: 12%;
	margin-right: 4%;
}

.logo2{
	float: left;
	width: 6%;
	margin-right: 6%;
}

.logo3{
	float: left;
	width: 19%;
	margin-right: 1%;
}

.logo4{
	margin-top: -2%;
	float: left;
	width: 14%;
	margin-right: 4%;
}

.logo5 {
	float: left;
	width: 6%;
	margin-top: .1%;
	margin-right: 3%;
}
.flecha-izq {
  	position: absolute;
  	top: 45%;
  	width: 200px;
  	z-index: 5;
  	display: inline-block;
}
.flecha-izq img {
	width: 10%;
	margin-left: 5%;
}
.flecha-der {
  	position: absolute;
  	top: 45%;
  	right: 0;
  	width: 200px;
  	z-index: 5;
  	display: inline-block;
}
.flecha-der img {
	width: 10%;
	margin-left: 72%;
}
.carousel-caption {
	right: 9%;
}
.nombres {
	position: absolute;
	z-index: 1;
	left: 49.5%;
	bottom: 30%;
	width: 400px;
	height: 100px;
	padding: 0px;
}
.nombres h1 {
	font-size: 26px;
	font-weight: bold;
}

h3.subtitulo {
	color: #4481a4;
	font-size: 22px;
	font-weight: 600;
}

.doctores.row {
	margin: 0 auto 3em;
}
.dr2 .bio {
	border-left: 1px solid #ccc;
	border-radius: 0;
	padding-left: 2em;
}


@media (max-width: 1180px){
	.flecha-der img {
		margin-left: 83%;
	}
	.glyphicon-envelope {
		display: none;
	}

	#my-carousel {
		margin-left: 0px;
	}
}

@media (max-width: 1040px) {
	h2 {
		font-size: 28px;
	}

	h3 {
		font-size: 20px;
	}

	.carousel-caption {
		top: 15%;
	}

	#my-carousel {
		margin-left: 0px;
	}

}

@media (max-width: 991px) {
	#left-margin {
		margin-left: 0px;
	}	
	#contenido{
		padding-left: 10px;
		padding-right: 10px;
		padding-top: 0;
	}
	.second-col {
		padding-left: 15px;
		width: 100%;
	}
	.cita {
		margin-left: 0;
		margin-top: 0px;
		width: 100%;
	}

	.descargar-lista .contenido .formulario .formulario-imagen{
		width: 15%;
	}

	.descargar-lista .contenido .formulario .formulario-campos{
		width: 80%;
		margin-left: 1%;
	}

	.col-md-9 {
		/*float: left; */
		padding-right: 0em;
	}
	.location-background > div {
		margin-top: 20px;
	}
	#mid-border {
		border-right: none;
	}
	.fp {
		padding-right: 0px;
	}
	.nombres {
		bottom: 22%;
	}
	.nombres {
		width: 350px;
	}
	.nombres h1 {
		font-size: 20px;
	}
	.glyphicon-envelope {
		display: inline-block;
	}
}

@media (max-width: 920px) {
	#address{
		margin-left: 10%;
	}
	.carousel-caption {
		font-size: .9em;
	}
	.carousel-caption h2 {
		font-size: 18px;
	}
}

@media (max-width: 767px) {
	.flecha-izq, .flecha-der {
		top: 50%;
	}
  	.flecha-izq img{
  		width: 8%;
  	}
  	.flecha-der img {
  		width: 8%;
  	}
  	.nombres {
		bottom: 16%;
		width: 300px;
	}
	.nombres h1 {
		font-size: 14px;
	}

	.dr2 .bio {
		border-left: 0;
		padding-left: 0em;
	}

}

@media (max-width: 786px) {
	.location-background {
		padding-left: 0px;
	}

	.location-background > p {
		display: block;
		font-size: 14px;
	}

	.carousel-caption {
		top: 5%;
	}
	.contenido-top h1#titulo {
		font-size: 24px;
	}
}

@media (max-width: 735px) {
	.carousel-caption {
		font-size: 12px;
	}
	.carousel-control .fa-chevron-right,
  	.carousel-control .icon-next {
    	margin-right: 2px;
  	}
  	.carousel-control .fa-chevron-right{
		font-size: 20px;
	}
	.carousel-control .fa-chevron-left{
		font-size: 20px;
		margin-left: -5px;
	}
}

@media (max-width: 730px) {
	h2 {
		font-size: 24px;
	}

	h3 {
		font-size: 20px;
	}
	.carousel-caption {
		top: 1%;
	}
	.carousel-caption h2 {
		font-size: 14px;
	}
}

@media (max-width: 670px) {
	.cita {
		margin-top: 0px;
		display: block;
		width: 100%
	}
	.carousel-caption {
		font-size: 10px;
	}
	.nombres {
		bottom: 13%;
		width: 250px;
	}
	.nombres h1 {
		font-size: 14px;
	}
	.columnas-paquetes .columna-contenido .panel-default > .panel-heading {
		font-size: 20px;
		line-height: 20px;
	}

}

@media (max-width: 600px) {
	.carousel-indicators {
		padding-left: 0;
		margin-left: -12%;
	}
	.flecha-izq img {
		margin-left: 3%;
		width: 6%;
	}
	.flecha-der img {
		margin-left: 90%;
		width: 6%;
	}
	.columnas-paquetes .columna-contenido .panel-default > .panel-heading {
		font-size: 16px;
		line-height: 16px;
	}
	.columnas-paquetes .columna-contenido.columna1 .panel-heading {
		padding-top: 10px;
	}
}

@media (max-width: 562px) {
	/*.flecha-der, .flecha-izq{
		top: 22%;
	}*/
	.flecha-izq img {
		margin-left: 0;
	}
	.carousel-caption {
		position: relative;
		left: 0;
	}
	.carousel-caption p{
		width: 80%;
		margin: auto;
		padding-top: 3%;
		font-size: 12px;
	}
	.carousel-caption h2 {
		font-size: 16px;
		font-size: 16px;
		position: absolute;
		bottom: 107%;
		left: 44%;
		width: 50%;
	}
	.nombres {
		bottom: 0;
		width: 200px;
	}
	.nombres h1 {
		font-size: 10px;
	}

	.columnas-paquetes .columna-contenido {
		width: 100%;
		margin-bottom: 1em;
	}
	.columna-contenido.columna2 {
		margin-left: 0;
	}

}
@media (max-width: 430px) {
	.nombres {
		bottom: -18%;
		width: 150px;
	}
	.nombres h1 {
		font-size: 8px;
	}
}






